recovery:
  state:
    round: 229
    hash: "8ac0e437b431fbfd98097376eaa8863e937bb52cd2afaa4b6cdb71e579b6e4ee4fb8094fbed2c9e4663f7693fa93216f"
    timestamp: "2025-10-18T05:51:00.079488Z"
  bootstrap: null
  package: null
  stream: null
